<footer class="container-fluid w-100 text-light py-1">
  <p class="mb-1">UM-w Portaal   &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;   Versie: {{frontEndVersion}}</p>
  <p class="outlineright">
    Powered by:
    <img src='assets/logos/UM_Embleem_Wit.svg' alt="UM-LOGO">
  </p>
  <ul class="list-inline">
    <li class="list-inline-item highlight"><a href="https://www.vngrealisatie.nl/" class=" link-light">Website</a></li>
    <li class="list-inline-item highlight"><a href="mailto: realisatie@vng.nl" class=" link-light">E-mail</a></li>
    <li class="list-inline-item highlight">Telefoon: {{helpDeskTelefoonNr}}</li>
  </ul>
</footer>
